<?php
	require_once("../dompdf/dompdf_config.inc.php");
	
	include '../mysql_compat.php';
	$conexion = mysql_connect();

$codigoHTML='
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Documento sin título</title>
</head>

<body>
<div align="center">
  <table width="95%" border="1">
  <tr>
    <td>Cod. Estudiante</td>
    <td>Apellidos y Nombres del Estudiante</td>
    <td>Usuario</td>
    <td>Contraseña</td>
    <td>Correo</td>
    <td>Curso ID.</td>
	<td>Codigo</td>
	<td>Curso</td>
  </tr>';
  
  $consulta=mysql_query("SELECT * FROM estudiante");
  while($dato=mysql_fetch_array($consulta)){
  $codigoHTML.='
  <tr>
    <td>'.$dato['estudiante_id'].'</td>
    <td>'.$dato['nombre'].'</td>
    <td>'.$dato['usuario'].'</td>
    <td>'.$dato['clave'].'</td>
    <td>'.$dato['correo'].'</td>
    <td>'.$dato['curso_id'].'</td>
    <td>'.$dato['codigo'].'</td>
	<td>'.$dato['curso'].'</td>
  </tr>';
  }
$codigoHTML.='
</table>
</div>
</body>
</html>';
echo $codigoHTML;
/*$codigoHTML=utf8_decode($codigoHTML);
$dompdf=new DOMPDF();
$dompdf->load_html($codigoHTML);
ini_set("memory_limit","128M");
$dompdf->render();
$dompdf->stream("ListadoEstudiantes.pdf");*/
?>